actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mrpt_icp_slam_2d/html
authors: Jose Luis Blanco Claraco, Vladislav Tananaev
brief: ''
bugtracker: https://github.com/mrpt-ros-pkg/mrpt_slam/issues
depends:
- catkin
- dynamic_reconfigure
- mrpt2
- mrpt_rawlog
- nav_msgs
- roscpp
- roslaunch
- roslib
- rviz
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- visualization_msgs
depends_on:
- mrpt_slam
description: mrpt_icp_slam_2d contains a wrapper on MRPT's 2D ICP-SLAM algorithms.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mrpt_slam__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mrpt_slam__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jose Luis Blanco-Claraco <joseluisblancoc@gmail.com>
metapackages:
- mrpt_slam
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mrpt_icp_slam_2d__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mrpt_icp_slam_2d__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mrpt_icp_slam_2d__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mrpt_icp_slam_2d__ubuntu_focal_arm64__binary
repo_name: mrpt_slam
repo_url: ''
srvs: []
timestamp: 1691144475.35421
url: http://ros.org/wiki/mrpt_icp_slam_2d
vcs: git
vcs_uri: https://github.com/mrpt-ros-pkg/mrpt_slam.git
vcs_version: ros1
